Bug 1463966 - [abrt] general protection fault in kmem_cache_alloc_trace
[abrt] general protection fault in kmem_cache_alloc_trace
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:31451ab68a528bf182fb7841b2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 03:21 EDT by Avvocato Andrea Marengoni
Modified: 2017-06-26 08:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 08:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.58 KB, text/plain)
2017-06-22 03:21 EDT, Avvocato Andrea Marengoni
no flags Details

  None (edit)
Description Avvocato Andrea Marengoni 2017-06-22 03:21:22 EDT
Additional info:
reporter:       libreport-2.8.0
general protection fault: 0000 [#1] SMP
Modules linked in: mac80211(+) hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer hid_multitouch iwlwifi hid_sensor_hub irqbypass acer_wmi crct10dif_pclmul crc32_pclmul uvcvideo ghash_clmulni_intel cfg80211 intel_cstate intel_uncore snd_soc_rt5640 intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_soc_rl6231 snd_soc_ssm4567 snd_hda_intel videobuf2_vmalloc snd_soc_core snd_hda_codec btusb videobuf2_memops videobuf2_v4l2 btrtl btbcm videobuf2_core btintel snd_hda_core snd_compress snd_pcm_dmaengine ac97_bus snd_hwdep i2c_i801 intel_pch_thermal i2c_smbus bluetooth snd_seq videodev snd_seq_device media snd_pcm joydev mei_me mei rfkill snd_timer snd lpc_ich shpchp soundcore processor_thermal_device intel_soc_dts_iosf acpi_als kfifo_buf industrialio
 int3403_thermal snd_soc_sst_acpi wmi snd_soc_sst_match dw_dmac i2c_designware_platform i2c_designware_core int3400_thermal spi_pxa2xx_platform tpm_tis acpi_pad int3406_thermal int3402_thermal acpi_thermal_rel intel_vbtn int340x_thermal_zone tpm_tis_core soc_button_array tpm sparse_keymap nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc hid_chicony i915 i2c_algo_bit drm_kms_helper drm crc32c_intel serio_raw sdhci_acpi sdhci mmc_core video i2c_hid fjes
CPU: 2 PID: 609 Comm: modprobe Not tainted 4.9.14-200.fc25.x86_64 #1
Hardware name: Acer Aspire SW5-271/Aspire SW5-271, BIOS V1.08 11/26/2014
task: ffff8bb4176f5b80 task.stack: ffffb238c0c7c000
RIP: 0010:[<ffffffffab22fb17>]  [<ffffffffab22fb17>] kmem_cache_alloc_trace+0x87/0x1b0
RSP: 0018:ffffb238c0c7fca0  EFLAGS: 00010246
RAX: 00576d0202020011 RBX: 00000000024080c0 RCX: 0000000000000000
RDX: 00000000000038c1 RSI: 00000000024080c0 RDI: 000000000001c880
RBP: ffffb238c0c7fcd0 R08: ffff8bb41ed1c880 R09: ffffffffab3f6879
R10: 00576d0202020011 R11: 000000000001cfb8 R12: 00000000024080c0
R13: ffff8bb41a003900 R14: 0000000000000040 R15: ffff8bb41a003900
FS:  00007fa3f9b695c0(0000) GS:ffff8bb41ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa3f846e000 CR3: 00000001576fe000 CR4: 00000000003406e0
Stack:
 ffffffffab3f7f0b ffffffffc0a8be58 ffffffffc0a8be90 ffffffffabc4c221
 ffffb238c0c7fe78 0000000000000000 ffffb238c0c7fce8 ffffffffab3f7f0b
 ffffffffc0a8be58 ffffb238c0c7fd10 ffffffffab3f7f44 ffffffffc0a8be58
Call Trace:
 [<ffffffffab3f7f0b>] ? kobject_create+0x1b/0x40
 [<ffffffffab3f7f0b>] kobject_create+0x1b/0x40
 [<ffffffffab3f7f44>] kobject_create_and_add+0x14/0x60
 [<ffffffffab12f6ab>] load_module+0x1a2b/0x2980
 [<ffffffffab12cb10>] ? __symbol_put+0x60/0x60
 [<ffffffffab130773>] SYSC_init_module+0x173/0x190
 [<ffffffffab1308ae>] SyS_init_module+0xe/0x10
 [<ffffffffab003c17>] do_syscall_64+0x67/0x180
 [<ffffffffab81dd2b>] entry_SYSCALL64_slow_path+0x25/0x25
Code: 49 83 78 10 00 4d 8b 10 0f 84 f4 00 00 00 4d 85 d2 0f 84 eb 00 00 00 49 63 47 20 49 8b 3f 4c 01 d0 40 f6 c7 0f 0f 85 17 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffffab22fb17>] kmem_cache_alloc_trace+0x87/0x1b0
 RSP <ffffb238c0c7fca0>
Comment 1 Avvocato Andrea Marengoni 2017-06-22 03:21:42 EDT
Created attachment 1290534 [details]
File: dmesg
Comment 2 Josh Boyer 2017-06-26 08:58:25 EDT
4.9.14 is no longer supported.  Please update and reopen the bug if you have this issue on 4.11.6 or newer.

Note You need to log in before you can comment on or make changes to this bug.